* {
  margin: 0;
  padding: 0;
}
.dropdown {
  position: relative;
  display: inline-block;
}
/*sub-menu*/
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f5f5f5;
  z-index: 1;
  list-style: none;
}

.dropdown:hover .dropdown-content {
  display: block;
}
